<bugID>1378134<Summary>Remove or update Help &gt; Firefox/Nightly Tour to point to / restart new onboarding tour somehow</Summary><Description>The menuitem in the Help menu still points to the mozilla.org tour link, which then goes to SUMO. We should either remove the entry or ensure it starts the new tour.</Description></bugID>